/* branch gate */
.branch_gate {margin: 0 auto;width: 1234px;font-family: 'Pretendard';}
.branch_gate .branch_bi {position: relative;margin-top: 100px;text-align: center;z-index: 1;}
.branch_gate .branch_bi img {width: 360px;}
.branch_gate .frame {display: flex;justify-content: space-between;margin-top: 25px;margin-bottom: 100px;pointer-events: all;gap: 34px;}
.branch_gate .card {flex: 1;text-decoration: none;color: #fff;border-radius: 32px;overflow: hidden;position: relative;transition: transform 0.3s ease, box-shadow 0.3s ease;}
.branch_gate .card-left {background: #139DA1 url('https://acaimg.etoos.com/eci/pc/gisuk/images/gate/branch_gate_bg.png') top right no-repeat;}
.branch_gate .card-right {background: #06B59A url('https://acaimg.etoos.com/eci/pc/gisuk/images/gate/branch_gate_bg.png') top right no-repeat;}
.branch_gate .card:hover {transform: translateY(-8px);box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);}
.branch_gate .card_content {padding: 100px 70px;position: relative;min-height: 660px;box-sizing: border-box;}
.branch_gate .card_content .card_title {font-size: 40px;font-weight: 400;margin-bottom: 40px;line-height: 1.2;color: #fff;}
.branch_gate .card_content .card_title strong {font-size: 56px;font-weight: 700;}
.branch_gate .card_content .card_desc {font-size: 32px;margin-bottom: 6px;font-weight: 300;}
.branch_gate .card_content .card_tags {list-style: none;margin-top: 42px;display: flex;flex-direction: column;gap: 8px;font-size: 24px;opacity: 60%;font-weight: 300;}
.branch_gate .card_content .card_arrow {position: absolute;right: 40px;bottom: 40px;width: 100px;height: 100px;border-radius: 50%;background: #ffffff;color: #16a085;display: flex;align-items: center;justify-content: center;}